/*
    Version : 0.5
    Date Uploaded : 19 May 2021
    Comments : Latest file from css
*/
@font-face {
    font-family: Roboto;
    src: url(/euf/assets/themes/standard/botfonts/roboto-v20-latin-regular.woff);
}

.oda-chat-header-button {
    background: #0277BD !important;
	/* Added by CSS Corp */
	border: none;
	margin-right: 2px;
	margin-left: 2px;
	/* End of addition by CSS Corp */
}

/* Added by CSS Corp */
.oda-chat-header-button:focus:enabled {
	border: none;
	outline: none;
}

.oda-chat-button:focus:enabled {
	border: none;
	outline: none;
}
/* End of addition by CSS Corp */

.oda-chat-button {
    background: #0277BD !important;
	/*fill: #0277BD !important;*/
    /* bottom: 20px !important; */
}
@media screen and (min-width: 769px){
    .oda-chat-wrapper {
        bottom: 40px !important;;
    }
}

@media only screen and (max-width: 600px) {
    .oda-chat-wrapper {
        bottom: 40px !important;;
    }
}

.oda-chat-conversation-div{
    /* Layout Properties */
    top: 170px;
    left: 174px;
    width: 184px;
    height: 227px;
    margin-top: 55px;
    margin-left: 95px;
    /* UI Properties */
    opacity: 1;
}
.oda-chat-conversation-logo {
    /* Layout Properties */
    top: 170px;
    left: 174px;
    width: 184px;
    height: 21px;
	/* Added by CSS Corp */
	margin-left: auto;
	margin-right: auto;
	/* End of addition by CSS Corp */
    /* UI Properties */
    background: transparent url('/euf/assets/themes/standard/botimages/Logo.svg') 0% 0% no-repeat padding-box;
    /* background: transparent url('./../images/Logo.svg') 0% 0% no-repeat padding-box; */
    opacity: 1;
}
.oda-chat-conversation-avatar{
    /* Layout Properties */
    top: 215px;
    left: 194px;
    width: 144px;
    height: 144px;
	/* Modified by CSS Corp */
    margin-left: auto;
	margin-right: auto;
	/* End of modification by CSS Corp */
    margin-top: 22px;
    /* UI Properties */
    background: transparent url('/euf/assets/themes/standard/botimages/avatar.png') 0% 0% no-repeat padding-box;
	/* background: transparent url('./../images/avatar.png') 0% 0% no-repeat padding-box; */
    /*border: 1px solid #DBDBDB;*/
    opacity: 1;
}
.oda-chat-conversation-text{
    /* Layout Properties */
    top: 378px;
    left: 208px;
    width:100%;
    /* width: 116px;
    height: 19px;
    margin-left: 34.22px;  */
    margin-top: 19px;
    /* UI Properties */
    text-align: center;
    font: bold normal normal 14px/19px Roboto;
    letter-spacing: 0.13px;
    color: #000000;
    opacity: 1;
}
/*.oda-chat-widget {
    width: 500px !important;
    border: 2px solid black;
}*/
.oda-chat-widget {
    /* Layout Properties */
    /*top: 58px;
    left: 79px;*/
    width: 375px;
    height: 641px;
    /* UI Properties */
    background: #FFFFFF 0% 0% no-repeat padding-box;
    box-shadow: 0px 3px 20px #00000029;
    border: 1px solid #E8E8E8;
    opacity: 1;
}
.oda-chat-header {
    /* Layout Properties */
    top: 59px;
    left: 79px;
    width: 375px;
    height: 56px;
    /* UI Properties */
    background: #0277BD 0% 0% no-repeat padding-box;
    opacity: 1;
}
.oda-chat-logo {
    /* Layout Properties */
    top: 74px;
    left: 103px;
    width: 27px;
    height: 19px;
    /* UI Properties */
    opacity: 1;
}
.oda-chat-conversation{
    /* Layout Properties */
    top: 115px;
    left: 79px;
    width: 375px;
    height: 521px;
    /* UI Properties */
    background: #F8F8F8 0% 0% no-repeat padding-box;
    opacity: 1;
}

.oda-chat-footer{

}

.oda-chat-card{
	width: 100%;
}
.oda-chat-card-image{
	width: 100px;
	height: 100px;
	margin-left: auto;
	margin-right: auto;
}

.oda-chat-card-title{
	white-space: normal;
}

.oda-chat-message{
	margin-bottom: 10px;
}

.oda-chat-left .oda-chat-message-footer{
	margin-top: 10px;
}

.oda-chat-message-bubble {
    max-width: 440px !important;
    padding: 5px;
    background: #ECECEC 0% 0% no-repeat padding-box;
    opacity: 1;
}

.oda-chat-right .oda-chat-message-bubble {
    /*border-radius: 32px 32px 0 32px !important;*/
    border-radius: 12px 12px 0 12px !important;
}
.oda-chat-left .oda-chat-message-bubble {
    /*border-radius: 32px 32px 32px 0 !important;*/
    border-radius: 12px 12px 12px 0 !important;
}
.oda-chat-action-postback{
    white-space: normal !important;
    text-shadow: none !important;
    line-height: 18px !important;
    background: #FFFFFF 0% 0% no-repeat padding-box !important;
    border: 1px solid #0277BD !important;
    opacity: 1;
    text-align: center;
    font: normal normal medium 14px/22px Roboto;
    letter-spacing: -0.04px;
	/* Added by CSS Corp */
	line-height: 1.3;
	/* End of addition by CSS Corp */
    color: #0277BD !important;
    opacity: 1;
}
.oda-chat-user-input{
    border: none !important;
    border-radius: 0 !important;
    box-shadow: none;
}
.oda-chat-user-input:focus{
    border: none !important;
    border-radius: 0 !important;
    box-shadow: none !important;
}
.oda-chat-footer-button{
    border: none !important;
}
.oda-chat-footer-button:disabled{
    border: none !important;
}
.oda-chat-footer-button-svg-icon{
    fill: #000000 !important;
}

.oda-chat-button-icon:first-child {
    fill: #0277BD !important;
}

.oda-chat-share-popup-item {
    color: black;
}

.oda-chat-message-actions .oda-chat-action-postback.oda-chat-disabled {
    background: #f8f8f8;
    border-color: #c5c5c5;
    color: #737373;
}
.oda-chat-message-actions .oda-chat-action-postback {
    background: #025e7e;
    border-color: #025e7e;
    border-style: solid;
    border-width: 1px;
    color: #fff;
}
.oda-chat-message-actions .oda-chat-action-postback {
    white-space: normal !important;
    text-shadow: none !important;
    line-height: 18px !important;
    align-items: center;
    border-radius: 4px;
    color: #ffffff;
    cursor: pointer;
    display: flex;
    font-size: 13.75px;
    font-weight: bold;
    /*flex: 1; */
    justify-content: center;
    /*padding: 12px 24px;*/
    padding: 12px 12px;
    margin: 4px;
    text-decoration: none;
}

.oda-chat-message-actions {
	display: flex;
	flex-direction: unset;
	flex-wrap: wrap;
}

.oda-chat-card-actions .oda-chat-action-postback {
    padding: 12px 12px;
    margin: 4px;
}

#chat_widget_main button 
{
    text-transform:none !important;
}

.imgbox {
    padding: 0;
    display: block;
    margin: 0 auto;
    max-height: 100%;
    max-width: 100%;
}
